title: Texte
fields:
  -
    handle: titre
    field:
      type: textarea
      display: Titre
      width: 66
  -
    handle: colonnes
    field:
      options:
        -
          key: 1col
          value: '1 colonne'
        -
          key: 2col
          value: '2 colonnes'
      type: radio
      display: Colonnes
      width: 33
  -
    handle: texte
    field:
      remove_empty_nodes: false
      type: bard
      display: Texte
  -
    handle: texte_droite
    field:
      remove_empty_nodes: false
      type: bard
      display: 'Texte  à droite'
      if:
        colonnes: 'equals 2col'
  -
    handle: liste_de_mots
    field:
      type: list
      display: 'Liste de mots'
